@font-face {
  font-family: "Open Sans";
  src: url("fonts/OpenSans-Regular-webfont.woff") format("woff");
}
* {
  font-family: "Open Sans", Helvetica, sans-serif;
}
h1 {
  font-size: inherit;
  font-weight: normal;
  color: inherit;
  margin: 0;
  padding: 6px;
}
p {
  margin: 0;
  padding: 6px;
}
main {
  min-height: 100%;
  text-align: center;
}
html {
  height: 100%;
}
body {
  padding: 0;
  height: 100%;
  background-color: black;
  color: #bbbbbb;
}
a {
  color: #88ff9d;
}
hr {
  border: 0;
  height: 1px;
  background: #333;
  background-image: linear-gradient(to right, #333, #666, #333);
}
.outlined {
  margin: auto;
  text-align: center;
  max-width: 550px;
  border: 1px solid #8814FF;
  padding: 15px 10px;
}
nav.new-bar {
  margin: auto;
  display: flex;
  flex-direction: row;
  overflow: auto;
  white-space: nowrap;
}
.new {
  margin: auto;
  text-align: left;
  border: 1px solid #8814FF;
  padding: 5px;
  color: #bbbbbb;
  text-decoration: none;
}
span {
  position: relative;
  top: -8px;
  float: right;
  text-align: right;
  color: red;
}
footer {
  text-align: center;
  width: 100%;
  display: block;
}
